/*
Theme Name: Vertex Child
Template: Vertex
*/

body.home #et-logo {
	display: block;
}
body.home #top-area {
	padding: 127px 0 68px;
}

.single-mo-thread .entry {
	color: #000;
}
.single-mo-thread .entry h1 {
	margin: 23px 0;
}
.single-mo-thread .entry ul {
	padding: 23px 0;
	list-style-position: inside;
}
.single-mo-thread .entry ul ul {
	padding: 0 0 0 23px;
	list-style-type: circle;
}